@font-face {
	font-family: 'NohemiExtBd';
	src: url('../fonts/Nohemi-ExtraBold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Nohemi-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/Nohemi-ExtraBold.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Nohemi-ExtraBold.woff2') format('woff2'), /* Modern Browsers */
		 url('../fonts/Nohemi-ExtraBold.ttf') format('truetype'); /* Safari, Android, iOS */
			 font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-display: swap;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
	font-display: swap;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/inter-v20-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html, body, .mainmenu ul li a {
	font-family: 'Inter';
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .ce_revolutionslider_text.bold, .font_headline {
	font-family: 'NohemiExtBd';
	text-transform: uppercase;
}

.ce_text h2,
.ce_text h3 {
	margin-bottom: .75rem;
}

.ce_text h2:not(:first-child), 
.ce_text h3:not(:first-child) {
	margin-top: 1.75rem;
}

.ce_text h4 {
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}

strong {
	font-weight: 900;
}

blockquote {
	margin: 2.5rem 0;
}

.ce_text ol {
	margin-left: 10px;
}

.hyperlink_txt {
	text-transform: uppercase;
	font-weight: 400 !important;
}

.mod_login {
	padding: 0;
	margin: 0;
	background: transparent;
	max-width: none;
}

.mod_registration {
	background: transparent;
	padding: 0;
	max-width: none;
	border-radius: 0;
}

.logo-container {
	float: left;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.logo-typo a {
	font-family: 'NohemiExtBd';
	color: #fff;
	font-size: clamp(1rem, 2.5vw, 2rem);
	padding-left: 1rem;
}
